samza-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yi Pan <nickpa...@gmail.com>
Subject Re: Samza 13.1 and Kafka 1.0
Date Tue, 07 Nov 2017 17:56:03 GMT
Hi, XiaoChuan,

Sorry to reply late. Samza 13.1 is built w/ Kafka 0.10.1.1. We have not
test against Kafka broker 1.0 yet. We usually release Samza with the Kafka
version that is running as a stable one in LinkedIn. If you have specific
feature requirements that is only in Kafka 1.0, please let us know.

Thanks!

-Yi

On Sat, Nov 4, 2017 at 2:21 PM, XiaoChuan Yu <xiaochuan.yu@kik.com> wrote:

> Hi,
>
> Does anyone know if Samza 13.1 is compatible with Kafka 1.0?
>
> Thanks,
> Xiaochuan Yu
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message